Support » Plugin: Email Users » Duplicate MIME-Version header

  • Resolved Andy Fragen

    (@afragen)


    Hey Mike,

    In email-users.php line 1470 needs to be commented out. It’s automatically adding an additional ‘MIME-Version: 1.0’ header even in spite of the preference. This duplicate can cause SpamAssassin to flag it as spam because of a duplicate header.

    I think this must have creeped back in, I thought we fixed it once.

    Thanks.

    Andy

    https://wordpress.org/plugins/email-users/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Duplicate MIME-Version header’ is closed to new replies.